Bug 62746 - Support axIds in XDDF
Summary: Support axIds in XDDF
Status: RESOLVED FIXED
Alias: None
Product: POI
Classification: Unclassified
Component: XDDF (show other bugs)
Version: 4.0.0-FINAL
Hardware: PC Mac OS X 10.1
: P2 normal (vote)
Target Milestone: ---
Assignee: POI Developers List
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-19 21:40 UTC by PJ Fanning
Modified: 2018-10-03 08:33 UTC (History)
0 users



Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 Alain Fagot Bearez 2018-09-25 15:56:23 UTC
The fix is ready for review on https://github.com/apache/poi/pull/124

Many other answers by Axel Richter might be adapted and turned into examples of the newest API, when converting all low level CT* calls into X__F calls.

https://stackoverflow.com/search?tab=newest&q=user%3a3915431%20%5bapache-poi%5d
Comment 2 Alain Fagot Bearez 2018-09-26 00:44:53 UTC
resolved per r1841988